Articles

 How to Disable SSLv3 for Apache and Protect Your WHM/cPanel Server from POODLE

There’s a new POODLE in town, but unfortunately it’s not the kind of pooch you want around....

 Protect your Server Against the POODLE SSLv3 Vulnerability

Introduction On October 14th, 2014, a vulnerability in version 3 of the SSL encryption protocol...